@charset "gb2312";

main {
	width: 1058px; padding: 20px; border: solid 1px #ccc; margin: 0 auto;
	background-color: #fff; background-color: rgba(255,255,255,0.72);
	*padding-bottom: 0;
}

.breadcrumb {
	height: 16px; margin-bottom: 20px;
}
	.breadcrumb ul {
		padding-left: 22px;
		background: url(imagesicon-ui-home.png) left center no-repeat;
		line-height: 16px;
	}
		.breadcrumb li {
			display: inline;
			margin-right: 6px;
			color: #036;
		}
		.breadcrumb li + li:before {
			content: '>';
			margin-right: 6px;
		}
			.breadcrumb li a {
				color: #036;
				text-decoration: none;
			}
			.breadcrumb li b {
				font-weight: normal; text-decoration: underline;
			}

.mainContent {
	overflow: hidden;
	border: solid 1px #ccc;
	background-color: #fff;
}
			
.row {
	margin-bottom: 20px;
}
.row:last-child {
	margin-bottom: 0;
}
	.vertical {
		float: left;
	}

	.vertical-left {
		width: 740px;
	}
	.vertical-right {
		width: 298px; padding-top: 40px; margin-left: 20px;
	}
		.column {
			overflow: hidden;
		}
		.row > .column {
			float: left;
		}
		.vertical > .column + .column {
			margin-top: 20px;
		}
			.column .top {
				height: 40px;
				line-height: 40px;
			}
				.column .top h1,
				.column .top .tab-head {
					float: left;
					height: 100%; padding: 0 30px;
					color: #fff;
					font-size: 20px;
				}
				.column .top .tab-head {
					margin-right: 20px;
					background-color: #979797;
					font-weight: bold;
				}
				.column .top h1,
				.column .top .tab-head:hover,
				.column .top .tab-head-active {
					background-color: #66a2cc;
					text-decoration: none;
				}
				.column .top > .more {
					float: right; display: none;
					height: 100%; margin-right: 10px;
					color: #036;
				}
			.column .content {
				padding: 10px; border: solid 1px #ccc;
				background-color: #fff;
			}
				.column .content h2 {
					height: 48px;
					color: #fff; background-color: #66a2cc;
					font-size: 20px; line-height: 46px; text-align: center;
				}
					.column .content h2 + p {
						padding: 6px 0;
						line-height: 26px; text-align: center;
					}
				.column .content .tab-nav {
					position: relative;
					height: 26px; padding: 10px;
				}
					.column .content .tab-head {
						float: left;
						padding-bottom: 4px; margin-right: 18px;
						color: #999;
						font-size: 20px; font-weight: bold; line-height: 1em;
					}
					.column .content .tab-head:hover,
					.column .content .tab-head-active {
						color: #66a2cc;
						text-decoration: none;
					}
					.column .content .tab-head-active {
						border-bottom: solid 2px #66a2cc;
					}
					.column .content .tab-nav .more {
						position: absolute; display: none;
						line-height: 38px; right: 0; top: -50px;
					}
				.column .content .tab-content {
					
				}
					.column .tab-sheet {
						display: none;
					}
		.column-box {
			border: solid 1px #ccc;
			background-color: #fff;
		}
			.column-box .top {
				background-color: #ebebeb;
			}
				.column-box .top h1 {
					height: 36px; border-top: solid 4px #66a2cc;
					color: #66a2cc; background-color: #fff;
					line-height: 34px;
				}
			.column-box .content {
				border: none;
				background: none;
			}
	
.list {
	
}
.mainContent > .list {
	margin: 40px;
}
	.list li {
		padding: 8px 0; padding-left: 22px;
		background: url(imagesbullet-cross.png) left 12px no-repeat;
		line-height: 18px;
	}
	.list li + li {
		border-top: solid 1px #c9c9c9;
	}
		.list li a {
			display: inline-block;
		}
		.list li .date {
			float: right;
			width: 40px;
			color: #999;
			font-size: 12px; text-align: right;
			*margin-top: -26px;
		}
		.list li p {
			padding-top: 16px; padding-bottom: 12px;
			color: #999;
			font-size: 12px; line-height: 22px;
		}

.richBtn {
	display: block; position: relative;
	height: 52px; border: solid 3px #abd0dd; margin-bottom: 6px;
	color: #39c; background-color: #f7f7f7;
	font-size: 20px; font-weight: bold; line-height: 50px; text-align: center;
	border-radius: 29px;
}
.richBtn-highlight {
	border-color: #66a2cc;
	color: #fff; background-color: #66a2cc;
}
.richBtn:last-child {
	margin-bottom: 0;
}
.richBtn:hover {
	text-decoration: none;
}
.btn .richBtn {
	display: inline-block;
	width: 240px; height: 44px; margin-bottom: 0;
	line-height: 42px;
	border-radius:  25px;
}
	.richBtn img {
		padding: 11px 0; padding-left: 10px;
		vertical-align: top; *vertical-align: middle;
	}
	.btn .richBtn img {
		padding: 7px 0; padding-left: 10px;
	}
	.richBtn img.icon {
		position: absolute;
		width: 30px; height: 30px; padding-left: 16px; left: 0; top: 0;
	}

.mainArticle {
	padding: 20px 120px 80px 120px;
}
	.mainArticle hgroup {
		padding-bottom: 20px; margin-bottom: 20px; border-bottom: solid 3px #c9d1d1;
	}
		.mainArticle .title {
			padding: 20px 0;
			font-size: 28px; line-height: 40px; text-align: center;
		}
		.mainArticle .meta {
			color: #585858;
			font-size: 14px; font-weight: normal; line-height: 20px; text-align: center;
		}
	.mainArticle .stream {
		font-size: 14px; line-height: 28px;
	}
		.mainArticle .stream p {
			
		}
		.mainArticle .stream p.image {
			margin-bottom: 20px;
			font-size: 0; line-height: 0; text-align: center;
		}
			.mainArticle .stream p.image img {
				max-width: 100%;
			}
		.mainArticle .stream p.video {
			width: 800px; height: 450px; margin: 0 auto; margin-bottom: 20px;
			background-color: #000;
		}
			.mainArticle .stream p.video video {
				width: 100%; height: 100%;
			}

.pageNav {
	margin: 40px;
	font-size: 0; line-height: 30px; text-align: center;
}
	.pageNav a {
		font-size: 14px; font-weight: bold; margin: 0 4px;
	}
	.pageNav a.current {
		color: #39c;
	}
	.pageNav .btn {
		display: inline-block;
		width: 78px; height: 28px; border: solid 1px #ccc;
		font-weight: normal; line-height: 28px; text-align: center;
	}

.form {
	width: 600px; padding: 40px 20px; margin: 0 auto;
}
	.form p {
		padding: 20px; margin-bottom: 40px;
		background-color: #f1f1f1;
	}
		.form em {
			color: red;
			font-size: 20px; font-style: normal; font-weight: bold;
		}
	.form .row {
		margin-bottom: 20px;
		*zoom: 1;
	}
	.form .row:after {
		content: ".";
		display: block; clear: both; visibility: hidden;
		height: 0;
		font-size: 0;
	}
		.form label {
			float: left;
			width: 100px; margin-right: 20px;
			font-size: 16px; line-height: 40px; text-align: right;
		}
			.form label b {
				
			}
			.form label em {
				margin-right: 6px;
				vertical-align: -5px;
			}
		.form input[type=text],
		.form textarea {
			float: left;
			padding: 0 5px; border: solid 2px #ccc;
			font-size: 16px;
			border-radius: 4px;
			transition: all ease-in-out 0.3s;
		}
		.form input[type=text]:focus,
		.form textarea:focus {
			border-color: #39c;
			box-shadow: 0 0 5px rgba(0,0,0,0.4);
		}
		.form input[type=text] {
			width: 266px; height: 36px;
			line-height: 36px;
		}
		.form textarea {
			width: 466px; height: 156px;
			line-height: 26px;
		}
	.form .row-submit {
		padding-top: 20px;border-top: solid 1px #ccc; margin-top: 20px;
		font-size: 0; line-height: 0; text-align: center;
	}
		.form .row-submit .btn {
			display: inline-block;
			width: 100px; height: 40px;
			color: #fff; background-color: #39c;
			font-size: 14px; line-height: 38px; text-align: center;
			box-shadow: 0 3px 5px rgba(0,0,0,0.4); border-radius: 4px;
		}
